./devel/nancy, Golang module/dep vulnerability scanner

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.5, Package name: nancy-1.0.5, Maintainer: pkgsrc-users

nancy is a tool to check for vulnerabilities in your Golang
dependencies, powered by Sonatype OSS Index, and as well, works
with Nexus IQ Server, allowing you a smooth experience as a Golang
developer, using the best tools in the market!


Master sites:


Version history: (Expand)


CVS history: (Expand)


   2021-01-08 18:13:18 by Maya Rashish | Files touched by this commit (5)
Log message:
Add nancy version 1.0.5

nancy is a tool to check for vulnerabilities in your Golang
dependencies, powered by Sonatype OSS Index, and as well, works
with Nexus IQ Server, allowing you a smooth experience as a Golang
developer, using the best tools in the market!

(No go prefix as I don't think it matters which Go version nancy was
built with. it parses the output from Go itself.)